Debian Bug report logs - #328617
RM: zope2.6-verbosesecurity -- RoM; obsolete; only works with to-be-removed zope2.6; superseeded by zope-verbosesecurity

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jonas Meurer <mejo@debian.org>

Date: Fri, 16 Sep 2005 11:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Pkg-Zope-Developers <pkg-zope-developers@lists.alioth.debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#328617; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jonas Meurer <mejo@debian.org>:
New Bug report received and forwarded. Copy sent to Pkg-Zope-Developers <pkg-zope-developers@lists.alioth.debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Meurer <mejo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: zope2.6-verbosesecurity - not used, obsolete
Date: Fri, 16 Sep 2005 13:31:47 +0200
Package: ftp.debian.org
Severity: normal

Hello,

please remove zope2.6-verbosesecurity from unstable. this zope product
is obsolete (zope-verbosesecurity superseedes it), and according to
popcon nobody even installed it. also it works only with zope2.6, what
will be removed from the archive soon.

...
 jonas

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-8-amd64
Locale: LANG=C, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonas Meurer <mejo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 328617-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 328617-close@bugs.debian.org
Cc: zope2.6-verbosesecurity@packages.debian.org, zope2.6-verbosesecurity@packages.qa.debian.org
Subject: Bug#328617: fixed
Date: Sun, 18 Sep 2005 06:30:35 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope2.6-verbosesecurity |    1:0.5-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 328617@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:29:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:02:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.